<component name="DependencyValidationManager">
  <scope name="Java API Packages (Include)" pattern="src:com.docomostar.*||src:com.jblend.*||src:com.jblend.graphics.*||src:com.jblend.io.*||src:com.jblend.io.j2me.*||src:com.jblend.io.j2me.events.*||src:com.jblend.media.*||src:com.jblend.media.audio.*||src:com.jblend.media.video.*||src:com.jblend.micro.lcdui.*||src:com.jblend.net.*||src:com.jblend.ui.*||src:com.jblend.util.*||src:com.jblend.util.locale.*||src:com.nokia.*||src:com.nokia.mid.*||src:com.nokia.mid.sound.*||src:com.nokia.mid.ui.*||src:com.nttdocomo.*||src:com.nttdocomo.io.*||src:com.nttdocomo.opt.*||src:com.nttdocomo.opt.ui.*||src:com.nttdocomo.ui.*||src:com.nttdocomo.util.*||src:com.oracle.*||src:com.oracle.json.*||src:com.oracle.json.spi.*||src:com.oracle.json.stream.*||src:com.sprintpcs.*||src:com.sprintpcs.lcdui.*||src:com.sprintpcs.media.*||src:com.sprintpcs.util.*||src:com.vodafone.*||src:com.vodafone.v10.*||src:com.vodafone.v10.graphics.*||src:com.vodafone.v10.graphics.j3d.*||src:com.vodafone.v10.graphics.sprite.*||src:com.vodafone.v10.midlet.*||src:com.vodafone.v10.sound.*||src:com.vodafone.v10.system.*||src:com.vodafone.v10.system.device.*||src:com.vodafone.v10.system.media.*||src:com.vodafone.v10.util.*||src:java.*||src:java.io.*||src:java.lang.*||src:java.lang.annotation.*||src:java.lang.ref.*||src:java.net.*||src:java.nio.*||src:java.nio.channels.*||src:java.nio.file.*||src:java.nio.file.attribute.*||src:java.security.*||src:java.util.*||src:javax.*||src:javax.bluetooth.*||src:javax.microedition.*||src:javax.microedition.io.*||src:javax.microedition.io.file.*||src:javax.microedition.key.*||src:javax.microedition.khronos.*||src:javax.microedition.khronos.*||src:javax.microedition.khronos.egl.*||src:javax.microedition.khronos.opengles.*||src:javax.microedition.lcdui.*||src:javax.microedition.lcdui.game.*||src:javax.microedition.lui.*||src:javax.microedition.m3g.*||src:javax.microedition.media.*||src:javax.microedition.media.control.*||src:javax.microedition.media.protocol.*||src:javax.microedition.midlet.*||src:javax.microedition.pki.*||src:javax.microedition.rms.*||src:javax.microedition.swm.*||src:javax.obex.*||src:javax.wireless.messaging.*||src:jdk.*||src:jdk.dio.*||src:jdk.dio.*||src:jdk.dio.adc.*||src:jdk.dio.atcmd.*||src:jdk.dio.counter.*||src:jdk.dio.dac.*||src:jdk.dio.generic.*||src:jdk.dio.gpio.*||src:jdk.dio.i2cbus.*||src:jdk.dio.mmio.*||src:jdk.dio.modem.*||src:jdk.dio.power.*||src:jdk.dio.pwm.*||src:jdk.dio.spi.*||src:jdk.dio.spibus.*||src:jdk.dio.uart.*||src:jdk.dio.watchdog.*||file[squirreljme.modules.vendor-api-ntt-docomo-doja.main]:java/com/nttdocomo/opt/ui/j3d//*||file[squirreljme.modules.vendor-api-ntt-docomo-doja.main]:java/com/nttdocomo/system//*||file[squirreljme.modules.vendor-api-softbank-mexa.main]:java/com/mexa/opgl//*||file[squirreljme.modules.vendor-api-jphone.main]:java/com/j_phone//*||file[squirreljme.modules.vendor-api-jphone.main]:java/com/j_phone/io//*||file[squirreljme.modules.vendor-api-jphone.main]:java/com/j_phone/system//*||file[squirreljme.modules.vendor-api-jblend.main]:java/com/jblend/graphics/j3d//*||file[squirreljme.modules.vendor-api-ntt-docomo-doja.main]:java/com/nttdocomo/ui/graphics3d//*" />
</component>